$main: #1a1c1f;
$accent: #126bff;
$grey: #ffffff90;
$second-bg: #222528;
$hover-bg: #303336;
$red: #e84849;

:root {
  --accent: #126bff;
  --bg: rgb(26, 28, 31);
  --bg-semi: rgb(31, 34, 38);
  --bg-wrap: rgb(26, 28, 31, 0.9);
  --main: rgba(255, 255, 255);
  --main-09: rgba(255, 255, 255, 0.9);
  --main-08: rgba(255, 255, 255, 0.8);
  --main-06: rgba(255, 255, 255, 0.6);
  --main-04: rgba(255, 255, 255, 0.4);
  --main-02: rgba(255, 255, 255, 0.2);
  --main-01: rgba(255, 255, 255, 0.1);
  --main-008: rgba(255, 255, 255, 0.08);
  --main-004: rgba(255, 255, 255, 0.04);
  --main-002: rgba(255, 255, 255, 0.02);
  --bg-blur-085: rgba(26, 28, 31, 0.85);
  --bg-blur-semi-085: rgba(31, 34, 38, 0.85);
  --bg-blur-02: rgba(26, 28, 31, 0.2);
  --dark-blur-02: rgb(26, 28, 31, 0.2);
  --bg-semi-blog: #16171a;
  --white: rgba(255, 255, 255);
  --white-06: rgba(255, 255, 255, 0.6);
  --dark: rgb(26, 28, 31);
  --cover: rgb(42 44 47);

  
}

  .theme-light {
    --bg: rgba(255, 255, 255);
    --bg-semi: rgb(255, 255, 255);
    --bg-wrap: rgba(22, 22, 26, 0.9);
    --main: rgb(26, 28, 31);
    --main-09: rgba(26, 28, 31, 0.8);
    --main-08: rgba(26, 28, 31, 0.8);
    --main-06: rgba(26, 28, 31, 0.6);
    --main-04: rgba(26, 28, 31, 0.4);
    --main-02: rgba(26, 28, 31, 0.2);
    --main-01: rgba(26, 28, 31, 0.1);
    --main-008: rgba(26, 28, 31, 0.08);
    --main-004: rgba(26, 28, 31, 0.04);
    --main-002: rgba(26, 28, 31, 0.02);
    --bg-blur-085: rgba(255, 255, 255, 0.85);
    --bg-blur-02: rgba(255, 255, 255, 0.2);
    --bg-blur-semi-085: rgb(255, 255, 255, 0.85);
    --cover: rgb(230 230 230);
  }

